Content-Type: text/html

# Gaudy Night

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

The title of a Lord Peter Wimsey mystery? by Dorothy Sayers. Published 1935.

Synopsis:
Having being aquitted of murder, [Harriet Vane]? returns to her old Oxford college, Shrewsbury. Here she encounters a tangle of [poison pen]? notes, obscene graffiti and murder? that Lord Peter Wimsey helps her solve.

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited July 20, 2001 9:17 am (diff)
Search: